Summary: A wireless LAN (WLAN) tool which recovers encryption keys.
Name: airsnort
Version: 0.2.2
Release: 0.dag
License: GPL
Group: System Environment/Base
URL: http://airsnort.shmoo.com/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://prdownloads.sourceforge.net/airsnort/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

#BuildRequires: 

%description
AirSnort is a wireless LAN (WLAN) tool which recovers encryption keys.
AirSnort operates by passively monitoring transmissions, computing the
encryption key when enough packets have been gathered.

%prep
%setup

%build
./autogen.sh
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall

%{__install} -d -m0755 %{buildroot}%{_mandir}/man1/
%{__install} -m0644 man/*.1 %{buildroot}%{_mandir}/man1/

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc Authors ChangeLog LICENSE README* TODO
%doc %{_mandir}/man?/*
%{_bindir}/*

%changelog
* Sat Jul 12 2003 Dag Wieers <dag@wieers.com> - 0.2.2-0
- Initial package. (using DAR)
